<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/

Route::get('/', function () {
    return view('welcome');
});

Route::middleware([
    'auth:sanctum',
    config('jetstream.auth_session'),
    'verified'
])->group(function () {
    Route::get('/dashboard', function () {
        return view('dashboard');
    })->name('dashboard');
    Route::get('/suppliers',function() {
        return view('suppliers');
    })->name('suppliers');
    Route::get('/clients',function() {
        return view('clients');
    })->name('clients');
    Route::get('/machines',function() {
        return view('machines');
    })->name('machines');
    Route::get('/families',function() {
        return view('families');
    })->name('families');
    Route::get('/supplies',function() {
        return view('supplies');
    })->name('supplies');
    Route::get('/subproducts',function() {
        return view('subproducts');
    })->name('subproducts');
    Route::get('/units',function() {
        return view('units');
    })->name('units');
});
